CVE-2015-6003

2015-10-15T21:59:04
ID CVE-2015-6003
Type cve
Reporter NVD
Modified 2016-12-07T22:11:38

Description

Directory traversal vulnerability in QNAP QTS before 4.1.4 build 0910 and 4.2.x before 4.2.0 RC2 build 0910, when AFP is enabled, allows remote attackers to read or write to arbitrary files by leveraging access to an OS X (1) user or (2) guest account.